{
  "criteria": {
    "wisdom_skill_action": {
      "trigger": "minecraft:target_hit",
      "conditions": {
        "projectile": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "distance": {
                "horizontal": {
                  "min": 30.0
                }
              }
            }
          }
        ],
        "signal_strength": 15
      }
    }
    },
  "requirements": [
    [
      "wisdom_skill_action"
    ]
  ],
  "rewards": {
    "function": "overly_realistic:players/wisdom/archery/add_to_skill_xp_c_hit_bullseye_from_farther"
  }
}